[package-query] version i686 sur afur (fin)

annonces et demandes de paquetages pour les dépôts i686 et x86_64
Avatar de l’utilisateur
tuxce
Maître du Kyudo
Messages : 6677
Inscription : mer. 12 sept. 2007, 16:03
Contact :

[package-query] version i686 sur afur (fin)

Message par tuxce » mer. 24 déc. 2014, 18:09

Salut, n'ayant plus de chroot en i686 de dispo, je peux pas produire de binaire package-query pour le 32bit, donc si quelqu'un avec un accès et un os ou chroot i686 veut bien se dévouer, merci :)

Avatar de l’utilisateur
FoolEcho
Maître du Kyudo
Messages : 10402
Inscription : dim. 15 août 2010, 11:48
Localisation : Basse-Normandie

Re: [package-query] version i686 sur afur

Message par FoolEcho » jeu. 25 déc. 2014, 14:05

Je suis susceptible de fournir le binaire pour i686... néanmoins je préférerais rester admin plutôt que mainteneur. Je te l'envoie (ou à Skunnyk vu qu'il gère le x86_64) ? :P
«The following statement is not true. The previous statement is true.» :nage:

Avatar de l’utilisateur
Skunnyk
Maître du Kyudo
Messages : 1112
Inscription : mer. 06 sept. 2006, 21:31
Localisation : IRC
Contact :

Re: [package-query] version i686 sur afur

Message par Skunnyk » jeu. 25 déc. 2014, 22:15

Ah oui, j'ai mis à jour sur afur, et je viens de me refaire un chroot i686, donc les 2 sont à jour !
J'ai juste modifié par rapport au pkgbuild de AUR pour que la version binaire dépende de pacman>=4.1 / pacman<4.2
On rebuildera quand pacman 4.2 sera dans [core].
Pas mal de gens doivent utiliser [testing] sans le savoir au vu des réactions…

Au passage, systemd-nspawn ,c'est vraiment classe pour faire un chroot i686 en 2 minutes !

Ps: Merci Tuxce pour l'update de package-query ! :)

hopimet
Elfe
Messages : 888
Inscription : mer. 14 mars 2012, 22:48

Re: [package-query] version i686 sur afur

Message par hopimet » lun. 29 déc. 2014, 08:36

Bonjour,

Je pense que ce message n'est pas sans rapport avec cette discussion ?

Code : Tout sélectionner

la préparation de la transaction a échoué (la satisfaction des dépendances a échoué)
:: package-query : requiert pacman<4.2
Edit : contourné en suivant les commentaires.

Avatar de l’utilisateur
Skunnyk
Maître du Kyudo
Messages : 1112
Inscription : mer. 06 sept. 2006, 21:31
Localisation : IRC
Contact :

Re: [package-query] version i686 sur afur

Message par Skunnyk » lun. 29 déc. 2014, 09:20

C'est mis à jour sur [archlinuxfr].

hopimet
Elfe
Messages : 888
Inscription : mer. 14 mars 2012, 22:48

Re: [package-query] version i686 sur afur

Message par hopimet » lun. 29 déc. 2014, 09:29

Merci :chinois:

Répondre